@font-face {
  font-family: "Flaticon";
  src: url(../fonts/Flaticon.eot);
  src: url(../fonts/Flaticon.eot?#iefix) format("embedded-opentype"), 
  url(../fonts/Flaticon.woff2) format("woff2"), 
  url(../fonts/Flaticon.woff) format("woff"), 
  url(../fonts/Flaticon.ttf) format("truetype"), 
  url(../fonts/Flaticon.svg#Flaticon) format("svg");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: "Flaticon";
  src: url(./fonts/Flaticon.svg#Flaticon) format("svg")
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-size: 20px;
  font-style: normal;
  margin-left: 0
}

.flaticon-profile:before {
  content: "\f100"
}

.flaticon-bag:before {
  content: "\f101"
}

.flaticon-logout:before {
  content: "\f102"
}

.flaticon-heart:before {
  content: "\f103"
}

.flaticon-edit:before {
  content: "\f104"
}

.flaticon-search:before {
  content: "\f105"
}

.flaticon-unlock:before {
  content: "\f106"
}

.flaticon-padnote:before {
  content: "\f107"
}

.flaticon-chat:before {
  content: "\f108"
}

.flaticon-down-arrow:before {
  content: "\f109"
}

.flaticon-next:before {
  content: "\f10a"
}

.flaticon-back:before {
  content: "\f10b"
}

.flaticon-calendar:before {
  content: "\f10c"
}

.flaticon-art:before {
  content: "\f10d"
}

.flaticon-pin:before {
  content: "\f10e"
}

.flaticon-clock:before {
  content: "\f10f"
}

.flaticon-layout:before {
  content: "\f110"
}

.flaticon-paper:before {
  content: "\f111"
}

.flaticon-exit:before {
  content: "\f112"
}

.flaticon-add:before {
  content: "\f113"
}

.flaticon-check:before {
  content: "\f114"
}

.flaticon-film:before {
  content: "\f115"
}

.flaticon-camera:before {
  content: "\f116"
}

.flaticon-store:before {
  content: "\f117"
}

.flaticon-cart:before {
  content: "\f118"
}

.flaticon-trash:before {
  content: "\f119"
}

.flaticon-mail:before {
  content: "\f11a"
}

.flaticon-home:before {
  content: "\f11b"
}

.flaticon-star:before {
  content: "\f11c"
}

.flaticon-share:before {
  content: "\f11d"
}

.flaticon-cross:before {
  content: "\f12d"
}